Subject: Re: [PATCH] Revert [NET_SCHED]: HTB: fix incorrect use of RB_EMPTY_NODE

From: Ismail Donmez <[email-masked]>
Date: Sat, 30 Sep 2006 22:25:49 +0300

On Saturday 30 September 2006 22:23, you wrote:
> Hi,
>
> With commit 10fd48f2376db52f08bf0420d2c4f580e39269e1 [1] ,  RB_EMPTY_NODE
> changed behaviour so it returns false when the node is empty as expected.
                                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
make it : so it returns true when the node is empty as expected

/ismail
-- 
They that can give up essential liberty to obtain a little temporary safety 
deserve neither liberty nor safety.
-- Benjamin Franklin